Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

the executable of the qml emulation layer (qml puppet) may not be responding.switching to another kit migth help.



  • Hi there .. I worked with Qt widget for a long time then I decided to go to QML question to advance a little but there I create my Qt Quick 2 project then I use Qt 5.14 .. the project is created well no worries at this level but when I want to access the design I am informed of an emulation error on line 1 of the program however I still wrote nothing just the import that the project came with ... I don't understand why . Here is the error: the executable of the qml emulation layer (qml puppet) may not be responding.switching to another kit migth help.


Log in to reply